/*
Theme Name: EMRG Child 
Theme URL: http://yourdomain.com
Description: EMRG Child 
Template: emrg
Version: 1.0.0 
Text Domain: emrg-child 
*/


/* GLOBALS, OVERRIDES, & UTILITIES */
html {
  scroll-padding-top: 140px /* replace with correct nav height */
}

.fixed-header-on {
	padding-top: unset;
}

body .dropdown-item.active,
body .dropdown-item:active {
  background-color: unset !important;
}

.btn-gradient-border a {
  border-image: linear-gradient(to right, #4991EE 0%, #977EFD 100%) 1;
  cursor: pointer;
}

.btn-gradient-border a:hover {
  border-image: linear-gradient(to right, #4991EE 20%, #977EFD 120%) 1;
}

.textblock-mb-0 p:last-child {
	margin-bottom: unset;
}

.wrap-balance :is(h1,h2,h3,p) {
	text-wrap: balance;
}

.no-wrap :is(span, p) {
	white-space: nowrap;
}

.underline-none a:hover {
  text-decoration: none;
}

.gradient-title {
  background: linear-gradient(to right, #977EFD 0%, #62ACFD 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gradient-text {
    background: linear-gradient(to right, #977EFD 0%, #62ACFD 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.a-color-override a {
  color: #464952;
}

.contact-hero .a-color-override a:hover{
  color: #0B204C !important;
}

.bottom-gradient::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 8px;
/*   background: linear-gradient(to right, #62ACFD 0%, #452EA1 50%, #977EFD 100%); */
  background-color: #D0A955;
}

.bottom-border-inset::before {
  content: "";
  position: absolute;
  top: unset !important;
  bottom: 0px !important;
  height: 8px;
  width: 100%;
  background-color: #D0A955;
}

.dv-landing-header-cta a {
  text-decoration: none;
}

.footer-link-hover a:hover {
  color: #62ACFD !important;
}

/* testimonials */
.lp-testimonials {
    overflow-x: clip;
}

.swiper-wrapper {
  align-items: center;
}

.dv-testimonial-section .testimonial-nav-arrow {
  display: none;
}

.dv-testimonial-section .testimonial-nav-arrow {
  height: 70px;
  width: 70px;
  background: #D0A955 !important;
  border: unset !important;
}

.dv-testimonial-section .testimonial-nav-arrow:hover {
  background: #0B204C !important;
}

.dv-testimonial-section .testimonial-nav-arrow i {
  color: #fff !important;
}

.dv-testimonial-section .testimonial-nav-arrow i::before {
  font-size: 40px;
  font-weight: 700;
}

@media all and (max-width: 979px) {
  .dv-testimonial-section .swiper-button-prev,
  .dv-testimonial-section .swiper-button-next {
    display: none;
  }
}

.dv-testimonial-section .testimonial-pagination .swiper-pagination-bullet {
  height: 8px;
  width: 8px;
  margin-inline: 8px;
}

.dv-testimonial-section .testimonial-pagination .swiper-pagination-bullet-active {
/*   background: linear-gradient(to right, #0D94DA 0%, #977FFD 100%) !important; */
  background: #D0A955;
}

.dv-testimonial-section .testimonial-pagination {
transform: translateY(50px);
}

.dv-testimonial-section {
  overflow: clip;
}

.dv-testimonial-section .sp-testimonial-free-wrapper,
.dv-testimonial-section .sp-testimonial-free-section.swiper-initialized {
  overflow: visible !important;
}

.dv-testimonial-section .sp-testimonial-free-section.swiper-initialized {
  margin-inline: -35% !important;
}

@media all and (max-width: 979px) {
  .dv-testimonial-section .sp-testimonial-free-section.swiper-initialized {
    margin-inline: unset !important;
    margin-inline: 20px !important;
  }
}

.dv-testimonial-section .sp-testimonial-item {
  opacity: 0.4 !important;
}

.dv-testimonial-section .sp-testimonial-item.swiper-slide-active + .sp-testimonial-item {
  opacity: 1 !important;
}

.dv-testimonial-section .sp-testimonial-item {
  box-shadow: 0px 24px 60px 20px rgba(0,0,0,0.15);
}

.dv-testimonial-section .sp-testimonial-item {
  padding: 40px 60px;
}

.dv-testimonial-section .sp-testimonial-content img {
  max-width: 232px;
}

.dv-testimonial-section .swiper-slide p {
  font-family: Poppins;
  font-size: 16px;
  line-height: 32px;
  font-weight: 400;
}

.dv-testimonial-section .swiper-slide h3 {
  font-family: Poppins;
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
}

.dv-testimonial-section .swiper-pagination {
    z-index: 1;
}

@media all and (max-width: 979px) {
  .dv-testimonial-section .sp-testimonial-item {
    opacity: 1 !important;
  }
  .dv-testimonial-section .sp-testimonial-item.swiper-slide-active + .sp-testimonial-item {
    box-shadow: unset;
  }
}

/* endof GLOBALS & UTILITIES */


/* FORMS */
.form-globals {
  width: 100%;
}

.form-globals input {
  border-color: #C8D0CF !important;
}

.form-globals .gform_footer .button {
/*   background: linear-gradient(to right, #0D94DA 0%, #977FFD 100%); */
  background-color: #D0A955 !important;
}

.form-globals .gform_footer .button:hover {
/*   background: linear-gradient(to right, #0D94DA 20%, #977FFD 120%); */
  background-color: #0B204C !important;
  opacity: 1 !important;
}

.form-globals .footer-icon-list {
  display: flex;
  justify-content: center;
  gap: 40px;
}

.form-globals .gform_footer {
	padding-bottom: unset !important;
}

@media all and (max-width: 629px) {
  .form-globals .footer-icon-list {
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
}

.form-globals .footer-icon-list .dv-footer-text {
  font-weight: 600;
  font-size: 20px;
}

.form-globals .footer-icon-list .dv-footer-icon {
  transform: translateY(-3px);
  max-width: 20px;
}

.form-globals .name_first {
  margin-bottom: unset !important;
}
/* endof FORMS */


/* HEADER */
.open_sidemenu .menu-burger {
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-right: 22px;
}
.open_sidemenu .menu-burger > div {
  height: 3px;
  width: 18px;
  background-color: #000;
}

.sidemenu .widget_nav_menu .menu > .menu-item {
  margin-top: 0.6rem;
}

.sidemenu {
  background-color: #0B204C;
  text-transform: uppercase;
  overflow-y: auto;
}

.sidemenu a {
  color: #fff !important;
  font-weight: 500;
  text-decoration: none;
}

.mobile-cta,
.mobile-navigation {
  display: none;
}

@media all and (max-width: 1200px) {
  .mobile-cta,
  .mobile-navigation {
    display: block;
  }
  .destkop-cta,
  .desktop-navigation {
    display: none;
  }
}

/* endof HEADER */

/* HOME */
.home-hero-columns > div:nth-child(1) {
  grid-column: 1/3;
  grid-row: 1/2;
}

.home-hero-columns > div:nth-child(2) {
  grid-column: 2/4;
  grid-row: 1/2;
}

.home-hero-columns > div:nth-child(2) img {
  transform: translateY(30px);
}

/* settlements */
.settlements-slide {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff00 100%);
  padding-block: 40px;
  position: relative;
}

.settlements-slide::after {
  content: "";
  position: absolute;
  bottom: 8px;
  left: 0;
  height: 8px;
  width: 100%;
  background: linear-gradient(to right, #ffffff00 0%, #fff 50%, #ffffff00 100%);
}

.settlements-slide p {
  font-family: Montserrat;
  font-size: 48px;
  font-weight: 700;
  line-height: 48px !important;
/*   background: linear-gradient(to right, #0D94DA, #977FFD); */
/*   -webkit-background-clip: text; */
/*   -webkit-text-fill-color: transparent; */
  color: #D0A955;
  text-align: center;
  display: block;
}

.settlements-slide h3 {
  color: #9DA4B6;
  font-size: 18px;
  font-weight: 600;
  font-family: Montserrat;
  text-align: center;
}

.settlements-slider .slick-slide {
  margin-right: 24px;
}

.settlements-slider .slick-list {
  margin-right: -24px;
}

/* practice areas */
.practice-area-card {
  filter: grayscale(1);
}

.practice-area-card:hover {
  cursor: pointer;
  filter: unset;
  scale: 1.05;
  transition: 0.3s;
  border: 4px solid #D0A955;
}

.practice-area-card .practice-card-detail {
  opacity: 0;
  transition: opacity 0.3s;
}

.practice-area-card:hover .practice-card-detail {
  opacity: 1;
} 

.practice-area-card:hover .practice-area-card-overlay {
  background: linear-gradient(to top, #0B204C 20%, #0B204C30 80%);
}

/* endof HOME */


/* LANDING PAGES */

.lp-sticky-col > div:nth-child(2) {
  position: sticky;
  top: 160px;
}

.lp-sidebar-links a {
  text-decoration: none;
  color: #0B204C;
  font-weight: 500;
}

.lp-sidebar-links a.active {
  color: #D0A955;
  font-weight: bold;
}

/* endof LANDING PAGES */

@media (min-width: 1201px) and (max-width: 1477px) {
	#menu-header-menu > li > a {
		font-size: 14px !important;
		padding: 0 10px !important;
	}
}
.ginput_recaptcha {
    justify-content: center;
    display: flex;
}